.navbar{
    padding-top: 0.7rem;
}

.navbar-brand img{
    max-width: 130px;
}
#mobile-menu-header .navbar-toggler{
    position: absolute;
    right: 20px;
    top: 29px;
}
#mobile-menu-header{
    border-bottom: 1px solid var(--cyan);
}

#navbarCollapse{
    background-color: var(--light);
    height: 200vh;
    width: 100%;
    z-index: 999999;
    position: fixed;
    left: -100%;
    top:0;
    transition: ease-out .3s all;
    display: block!important;

}
.show#navbarCollapse{
    left:0;
}
#close-menu{
    position: absolute;
    right: 26px;
    top: 30px;
}

#navbarCollapse .navbar-brand img{
    filter: none;
}
#navbarCollapse .navbar-brand {
    padding: 25px 20px;
    margin: 0;
}
#nav-main .navbar-collapse a.nav-link img{
    max-width: 20px;
    margin-right: 8px;
}

#nav-main .navbar-collapse a.nav-link{
    font-weight: bold;
    font-family: 'Nunito',sans-serif;
    color: var(--blue);
    padding: 10px 25px;
    font-size: 1.1rem;
    border-bottom: 1px solid #eee;
}
#nav-main .collapsing {
    transition: none !important;
}
/*****************************************************/
section{
    padding: 2rem 0;
}

body{
    padding-top: 62px;
    
}

.btn,button{
    border-radius: 0.4rem
}

.breadcrumb{
    font-size: 0.85rem;
}



.home main > header{
    height: 16rem;
}
#buscar {
    margin-top: -3.6rem;
    width: auto;
    max-width: none;
    margin-right: 15px;
    margin-left: 15px;
}

#buscar #cuadras button{
    display: none
}
#buscar .dropdown-menu{
    padding: 0.6rem 0.3rem;
    width: 100%;
    display: block;
    position: relative;
    box-shadow: none;
}
#buscar #spacing{
    display: none
}
#buscar .input-group {
    width: 100%;
}
#buscar .dropdown{
    width: 100%;
}
#buscar > form{
    padding: 0.8rem 0.8rem 0.4rem;
}
main > header > .container{
    padding: 5%;
}

h1.big{
    font-size: 1.5rem;
}
.h3, h3 {
    font-size: 1.55rem;
}
h1,.h1 {
    font-size: 1.6rem;
}
h2{
    font-size: 1.3rem;
}


#buscar{
    position: relative;
    border-radius: 0.8rem;
}
#buscar #swap img{
    transform: rotate(90deg);
    width: 36px;
}
#buscar #swap{
    position: absolute;
    right: 18px;
    top: 100px;
}
.home #novedades > h1{
    margin-bottom: 1.8rem!important;
}
.home #novedades{
    padding-bottom: 0;
}

#buscar .input-group-text{
    border-top-left-radius: 0.8rem;
    border-bottom-left-radius: 0.8rem;
}
#buscar .form-control{
    border-top-right-radius: 0.8rem;
    border-bottom-right-radius: 0.8rem;
}

.home #cv h1{
    margin-bottom: 1.8rem;
}

.home #lineas .info{
    padding:  1.2rem;
    box-shadow: none;
    text-align: center
}
#lineas .info .line{
    margin: 1rem auto;
    height: 4px
    
}
.home #lineas .form{
    margin-left: 0;
    padding: 0;
    background-color: transparent;
}
#lineas .info > h3{
    font-size: 1rem
}
#lineas .info > p{
    font-size: 1.4rem;
    font-weight: bold
}
#lineas .info  p br{
    display: none
}

.home #lineas .form > h4{
    display: none
}

.cv #localidad.nav a{
    padding: 0.75rem 0.7rem 0.5rem 0.7rem;
    width: auto;
    margin: 0;
    font-size: 1rem;

}
.home #cv .container{
    flex-flow: column;
    text-align: center
}
.cv main > header{
    height: 13rem;
    background-position: 37%;
}
.cv #ofertas-laborales {
    font-size: 0.8rem
}
.cv_form #cv_ubicacion .custom-control-inline{
    margin-right: 0.6rem;
    margin-bottom: 1rem;
}
.cv_form #ofertas-laborales-cv .step{
    width: 240px;
    height: 41px;
    background: url(../img/icons/form-cv-step-mobile.svg) no-repeat;
}
.cv_form #ofertas-laborales-cv .step#step2{
    background-position: 0 -47px;
}
.cv_form #ofertas-laborales-cv .step#step3{
    background-position: 0 -90px;
}
.cv_form #ofertas-laborales-cv .step#step4{
    background-position: 0 -134px;
}
.cv_form #ofertas-laborales-cv .step#step5{
    background-position: 0 -176px;
}

.form h6{
    font-size: 1.1rem;
}
footer > .container{
    flex-flow: column;
}
footer #copy > .container{
    flex-wrap: wrap
}
footer #copy > .container > a.logo{
    width: 100%;
    margin-bottom: 1.4rem;
}
footer #copy > .container > span{
    width: 70%;
}
footer .col3{
    position: relative;
}
footer .col3 > h2{
    display: none
}
footer #social_foot a{
    display: inline;
    margin-right: 7px;
}
footer #social_foot a img{
    width: 35px;
}

footer #social{
    width: 100px;
    position: absolute;
    bottom: -50px;
    right: -10px;
}


